Prasidium der Piratenversammlung - Beschluss / Décision #7738

Zirkularbeschluss Tagesordnung PV 2017.2

16 August 2017 13:21 - Atropos

Status: Angenommen / Accepté
Priority: Normal

Assignee: Atropos

Category: Orgakram_int

Target version:

Start date: 16 August 2017
Due date:

% Done: 0%

Estimated time: 0.00 hour

Description

Das Prasidium der Piratenversammlung mdge die Tagesordnung fir die kommende PV gemass Wiki beschliessen

https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2017-09-03%3ETO

History

#1 - 16 August 2017 13:30 - smutje1982m
- Stimme/Vote Alex set to Ja/Oui

#2 - 16 August 2017 13:36 - dace45
- Stimme/Vote Daniel set to Ja/Oui

#3 - 17 August 2017 13:28 - Atropos
- Status changed from New to Angenommen / Accepté

- Assignee set to Atropos

einstimmig beschlossen

24 October 2023
